.version.bolsa_de_trabajo /* version checker */
{
	color: #0000ED;
	background-color: #AD38D6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-top: 1px;
	width: 0.01px;
}

#u17748,#u17748-bw
{
	z-index: 4;
	height: 15px;
}

#u17749
{
	z-index: 5;
	height: 5px;
}

#u17749-bw
{
	z-index: 5;
	margin-top: 1px;
	height: 5px;
}

#pu17746
{
	width: 0.01px;
}

#u17746
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u17804-4
{
	z-index: 17;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 91px;
}

#u17809-4
{
	z-index: 21;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 142px;
}

#u17810-4
{
	z-index: 25;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 193px;
}

#u17811-4
{
	z-index: 29;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 245px;
}

#u17812-4
{
	z-index: 33;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 298px;
}

#u18215-4
{
	z-index: 39;
	width: 253px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #23597C;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 63px;
	margin-top: 17px;
	position: relative;
}

#pamphletu18216
{
	z-index: 43;
	width: 0.01px;
	height: 46px;
	padding-bottom: 413px;
	margin-left: 2px;
	margin-top: 14px;
	position: relative;
}

#u18217
{
	position: absolute;
	width: 359px;
	background-color: transparent;
	top: 53px;
	left: 9px;
}

#u18217popup
{
	z-index: 44;
}

#u18218
{
	z-index: 45;
	width: 359px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18219-21
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 17px;
}

#u18220
{
	z-index: 67;
	width: 234px;
	height: 353px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 9px 115px 44px 10px;
}

#u18222-24
{
	z-index: 68;
	width: 234px;
	min-height: 191px;
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u18222-2
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	color: #004968;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u18222-3
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u18222-5,#u18222-7,#u18222-9,#u18222-11,#u18222-13,#u18222-15,#u18222-17,#u18222-19,#u18222-21
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u18221-18
{
	z-index: 92;
	width: 210px;
	min-height: 141px;
	border-style: none;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 13px;
	position: relative;
}

#u18221-2
{
	color: #004968;
}

#u18223
{
	z-index: 110;
	width: 378px;
	position: relative;
	margin-right: -10000px;
}

#u18224
{
	position: absolute;
	width: 181px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u18224:hover
{
	border-color: #999999;
	background-color: transparent;
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u18224.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FDFDFD;
	background-color: rgba(70,70,70,0.01);
	width: 181px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(70,70,70,0.01);
}

#u18225
{
	z-index: 112;
	width: 181px;
	border-color: #000000;
	background-color: #23597C;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u18224:hover #u18225
{
	background-color: #E0EEF8;
	width: 181px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18224.PamphletThumbSelected #u18225
{
	background-color: #3E88C0;
	width: 181px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18227-4
{
	z-index: 113;
	width: 97px;
	min-height: 16px;
	background-color: transparent;
	text-align: left;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 42px;
}

#u18224:hover #u18227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 14px -10000px 0px 0px;
}

#u18224.PamphletThumbSelected #u18227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 14px -10000px 0px 0px;
}

#u18224.PamphletThumbSelected #u18227-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u18228
{
	position: absolute;
	width: 180px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 198px;
}

#u18228:hover
{
	border-color: #999999;
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u18228.PamphletThumbSelected
{
	border-color: #999999;
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u18229
{
	z-index: 118;
	width: 180px;
	border-color: #000000;
	background-color: #23597C;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u18228:hover #u18229
{
	background-color: #E0EEF8;
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18228.PamphletThumbSelected #u18229
{
	background-color: #3E87C0;
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18230-4
{
	z-index: 119;
	width: 149px;
	min-height: 27px;
	background-color: transparent;
	text-align: left;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 21px;
}

#u18228:hover #u18230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 149px;
	margin: 14px -10000px 0px 0px;
}

#u18228.PamphletThumbSelected #u18230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 149px;
	margin: 14px -10000px 0px 0px;
}

#u18228.PamphletThumbSelected #u18230-4 p
{
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u18238-4
{
	z-index: 123;
	width: 308px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #23597C;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 36px;
	margin-top: 9px;
	position: relative;
}

#widgetu18240
{
	z-index: 133;
	width: 0.01px;
	height: 288px;
	margin-left: 24px;
	margin-top: 9px;
	position: relative;
}

#widgetu18250
{
	z-index: 134;
	width: 327px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu18250.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 327px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18251-3
{
	z-index: 135;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../../images/user.png") no-repeat center center;
}

#u18253-4
{
	z-index: 138;
	width: 266px;
	min-height: 28px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 39px;
	padding: 6px 6px 6px 16px;
}

.html,#widgetu18250.non-empty-st #u18253-4
{
	background-color: #FFFFFF;
}

#widgetu18250:hover #u18253-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18250.focus-st #u18253-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18250.non-empty-st #u18253-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18250:hover #u18253-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18250.focus-st #u18253-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18254
{
	z-index: 142;
	width: 327px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 2px;
}

#widgetu18254.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 327px;
	height: 40px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u18257-3
{
	z-index: 143;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../../images/email.png") no-repeat center center;
}

#u18256-4
{
	z-index: 146;
	width: 266px;
	min-height: 28px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 39px;
	padding: 6px 6px 6px 16px;
}

#widgetu18254.non-empty-st #u18256-4
{
	background-color: #FFFFFF;
}

#widgetu18254:hover #u18256-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18254.focus-st #u18256-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18254.non-empty-st #u18256-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18254:hover #u18256-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18254.focus-st #u18256-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u18258-4
{
	z-index: 150;
	width: 319px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 9px;
}

#widgetu18240.frm-sub-st #u18258-4 p
{
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u18259-4
{
	z-index: 154;
	width: 319px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 9px;
}

#widgetu18240.frm-subm-err-st #u18259-4 p
{
	color: #D7244C;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u18260-4
{
	z-index: 158;
	width: 319px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 9px;
}

#widgetu18240.frm-sub-st #u18258-4,#widgetu18240.frm-subm-err-st #u18259-4,#widgetu18240.frm-subm-ok-st #u18260-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu18240.frm-subm-ok-st #u18260-4 p
{
	color: #1C9050;
	text-align: center;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#widgetu18241
{
	z-index: 162;
	width: 326px;
	height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 3px;
}

#widgetu18241.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 326px;
	height: 96px;
	min-height: 0px;
	margin: 142px -10000px 0px 0px;
}

#u18243-3
{
	z-index: 163;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../../images/message.png") no-repeat center center;
}

#widgetu18250.fld-err-st #u18251-3,#widgetu18241.fld-err-st #u18243-3
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u18242-4
{
	z-index: 166;
	width: 264px;
	min-height: 84px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	font-size: 14px;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	padding: 6px 6px 6px 16px;
}

#widgetu18241.non-empty-st #u18242-4
{
	background-color: #FFFFFF;
}

#widgetu18241:hover #u18242-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 84px;
	width: 264px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18241.focus-st #u18242-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 84px;
	width: 264px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18241.fld-err-st #u18242-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 84px;
	width: 264px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18241.non-empty-st #u18242-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18241:hover #u18242-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18241.focus-st #u18242-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18241_input,#widgetu18241_prompt
{
	width: 264px;
	min-height: 84px;
	color: #8594A3;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 14px;
	padding: 6px 6px 6px 16px;
}

#widgetu18245
{
	z-index: 170;
	width: 328px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#widgetu18245.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 328px;
	height: 40px;
	min-height: 0px;
	margin: 48px -10000px 0px 0px;
}

#u18246-3
{
	z-index: 171;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../../images/phone.png") no-repeat center center;
}

#widgetu18254.fld-err-st #u18257-3,#widgetu18245.fld-err-st #u18246-3
{
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18250.fld-err-st #u18251-3 p,#widgetu18250.fld-err-st #u18251-3 span,#widgetu18254.fld-err-st #u18257-3 p,#widgetu18254.fld-err-st #u18257-3 span,#widgetu18241.fld-err-st #u18243-3 p,#widgetu18241.fld-err-st #u18243-3 span,#widgetu18245.fld-err-st #u18246-3 p,#widgetu18245.fld-err-st #u18246-3 span
{
	color: #D7244C;
}

#u18247-4
{
	z-index: 174;
	width: 266px;
	min-height: 28px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	padding: 6px 6px 6px 16px;
}

#u18253-4::before,#u18256-4::before,#u18242-4::before,#u18247-4::before
{
	box-shadow: none;
}

#widgetu18245.non-empty-st #u18247-4
{
	background-color: #FFFFFF;
}

#widgetu18245:hover #u18247-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18245.focus-st #u18247-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18250.fld-err-st #u18253-4,#widgetu18254.fld-err-st #u18256-4,#widgetu18245.fld-err-st #u18247-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18245.non-empty-st #u18247-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18245:hover #u18247-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18245.focus-st #u18247-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18250.fld-err-st #u18253-4 *,#widgetu18254.fld-err-st #u18256-4 *,#widgetu18241.fld-err-st #u18242-4 *,#widgetu18245.fld-err-st #u18247-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu18250_input,#widgetu18250_prompt,#widgetu18254_input,#widgetu18254_prompt,#widgetu18245_input,#widgetu18245_prompt
{
	width: 266px;
	min-height: 28px;
	color: #8594A3;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	padding: 6px 6px 6px 16px;
}

#widgetu18250.focus-st #widgetu18250_prompt,#widgetu18254.focus-st #widgetu18254_prompt,#widgetu18241.focus-st #widgetu18241_prompt,#widgetu18245.focus-st #widgetu18245_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu18250:hover #widgetu18250_input,#widgetu18250.focus-st #widgetu18250_input,#widgetu18250.fld-err-st #widgetu18250_input,#widgetu18250:hover #widgetu18250_prompt,#widgetu18250.fld-err-st #widgetu18250_prompt,#widgetu18254:hover #widgetu18254_input,#widgetu18254.focus-st #widgetu18254_input,#widgetu18254.fld-err-st #widgetu18254_input,#widgetu18254:hover #widgetu18254_prompt,#widgetu18254.fld-err-st #widgetu18254_prompt,#widgetu18241:hover #widgetu18241_input,#widgetu18241.focus-st #widgetu18241_input,#widgetu18241.fld-err-st #widgetu18241_input,#widgetu18241:hover #widgetu18241_prompt,#widgetu18241.fld-err-st #widgetu18241_prompt,#widgetu18245:hover #widgetu18245_input,#widgetu18245.focus-st #widgetu18245_input,#widgetu18245.fld-err-st #widgetu18245_input,#widgetu18245:hover #widgetu18245_prompt,#widgetu18245.fld-err-st #widgetu18245_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu18250.non-empty-st #widgetu18250_prompt,#widgetu18254.non-empty-st #widgetu18254_prompt,#widgetu18241.non-empty-st #widgetu18241_prompt,#widgetu18245.non-empty-st #widgetu18245_prompt
{
	visibility: hidden;
}

#u18249-17
{
	z-index: 178;
	min-height: 44px;
	width: 322px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 9px;
	background: url("../../images/u18249-17.png") no-repeat 0px 0px;
}

#u18249-17:hover
{
	background: url("../../images/u18249-17-r.png") no-repeat 0px 0px;
}

#u18249-17:active
{
	background: url("../../images/u18249-17-m.png") no-repeat 0px 0px;
}

#widgetu18240.frm-sub-st #u18249-17
{
	background: url("../../images/u18249-17-fs.png") no-repeat 0px 0px;
}

#u18239-6
{
	z-index: 127;
	width: 341px;
	min-height: 43px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 22px;
	position: relative;
}

#u18213
{
	z-index: 37;
	width: 243px;
	background-color: transparent;
	margin-left: 68px;
	margin-top: 22px;
	position: relative;
}

#u17750
{
	z-index: 6;
	min-height: 58.63350515463928px;
	padding: 12px 43px 0px;
}

#u17751-6
{
	z-index: 7;
	width: 294px;
	min-height: 17px;
}

#u17788-4
{
	z-index: 13;
	width: 147px;
	min-height: 22px;
	margin-left: 73px;
	margin-top: 5px;
}

#u17750-bw
{
	z-index: 6;
	min-height: 58.63350515463928px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

